input[type="text"], input[type="email"], input[type="number"], input[type="password"], select {
  padding: 0.4rem 0.6rem;
  margin: 0.1rem;
  border: none;
  border: 1px solid #f7f8f9;
  border-radius: 4px;
}
input[type="text"]:focus-visible, input[type="email"]:focus-visible, input[type="number"]:focus-visible, input[type="password"]:focus-visible, select:focus-visible {
  outline: none;
  border: 1px solid var(--sidebar-option-selected) !important;
}
